BODY { SCROLLBAR-FACE-COLOR: 
green; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: 
#009900; SCROLLBAR-ARROW-COLOR: #ffff00; SCROLLBAR-TRACK-COLOR: #ccff99; SCROLLBAR-DARKSHADOW-COLOR: 
#000000 } 
A.linkuno:link {
	color:rgb(0,0,255);
	text-decoration:underline;
	font-size: 16px;
	font-style: italic;
} 
 A.linkuno:visited 
{
	color:rgb(0,0,255);
	text-decoration:underline;
	font-size: 16px;
	font-style: italic;
} 
A.linkuno:active {
	color:rgb(0,0,255);
	text-decoration:underline;
	font-style: italic;
} 
A.linkuno:hover {
	color:rgb(0,0,0);
	background-color: #ffaa00;
	text-decoration:none;
	font-size: 16px;
	font-style: italic;
} 
A.articoli:link { color:rgb(255,255,255); text-decoration:none;font-size: 16px; } 
A.articoli:visited { color:rgb(255,255,255); text-decoration:none;font-size: 16px; } 
A.articoli:active { color:rgb(255,255,255); text-decoration:none; font-size: 16px;} 
A.articoli:hover { color:rgb(0,255,0); background-color: #0000ff; text-decoration:none;font-size: 16px; } 
.evidenzia { font-size: 20px; color: #0033FF; background-color: #FFffff}
.Articolo { font-family: Arial, "Times New Roman", Times, serif; font-size: 10px; letter-spacing: 
normal; text-align: justify ; color: #0000ff }
.scritto { font-family: Georgia, "arial", Times, serif; font-size: 12px; letter-spacing: 
normal; text-align: justify ; color: #FFFF00}
.sale { font-family: Arial, "Times New Roman", Times, serif; font-size: 12px; letter-spacing: 
normal; text-align: justify ; color: #66FFFF}
.Descrive {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0000FF;
}
.Annunci {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	font-weight: bolder;
}
